<!doctype html>
<html lang="en">
<head>
<title>21-govarnam-a-new-intelligent-input-method-for-i</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_XKm70Nqh4HOv0Sjw" title="a_XKm70Nqh4HOv0Sjw" style="background-color:#e46eec">THE PROJECT LINK IS THIS</span><span class="a_XKm70Nqh4HOv0Sjw" title="a_XKm70Nqh4HOv0Sjw" style="background-color:#e46eec"> : https://github.com/varnamproject/govarnam</span><br><span class="a_XKm70Nqh4HOv0Sjw" title="a_XKm70Nqh4HOv0Sjw" style="background-color:#e46eec">DOWNLOAD</span><span class="a_XKm70Nqh4HOv0Sjw" title="a_XKm70Nqh4HOv0Sjw" style="background-color:#e46eec"> Varnam FROM HERE ^</span><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">COMMUNITY CHAT Telegram - https://t.me/varnamproject</span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">Matrix - #varnamproject:poddery.com</span><span class="a_XKm70Nqh4HOv0Sjw" title="a_XKm70Nqh4HOv0Sjw" style="background-color:#e46eec"></span><br><span class="a_XKm70Nqh4HOv0Sjw" title="a_XKm70Nqh4HOv0Sjw" style="background-color:#e46eec"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">Question 1: </span><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">for those not familiar with these languages, can you show the difference between typing with varnam and with whatever people use/used before it?</span><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">There are multiple ways. There's a qwerty layout with each key mapped to the Indian characters. This is called . Inscript. But very very few people use it because there is a significant learning curve.</span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">The most prominent use is by Google Input Tools. Varnam is basically a FOSS alternative to input tools. Google Input tools is not available offline, can't learn new words, and is not customizable plus there are privacy issues.</span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">Google has Android implementation with GBoard which is the most popular.</span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">We have a FOSS keyboard Indic Keyboard : https://indic.app</span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">Varnam is implemented in Indic Keyboard. Haven't released yet.</span><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span><br><ul class="indent"><li><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">*</span><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span></ul><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">Question 2: </span><br><span class="a_7UcpNNJaBNCuxMe5" title="a_7UcpNNJaBNCuxMe5" style="background-color:#00065f">I am wondering if varnam supports other operating systems besides linux and android which is a version of linux?</span><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">The library is cross-platform. Can be implemented anywhere. Varnam has been successfully implemented in Indic Keyboard Android app (https://indic.app) which will be released soon.</span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01"></span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">Can be implemented in Mac & Windows. Need help ! It's just me working on Varnam these days ! :D</span><br><span class="a_3sZE65o5SFU7LfEX" title="a_3sZE65o5SFU7LfEX" style="background-color:#f40e01">PRs welcome :) Contact at the links mentioned above ^^</span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">Question 3: </span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
